﻿body {
    background-color: #003976;
    font-size: 12px;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #000;
}

h1
{
    height: 40px;
    margin: 0px;
    padding: 0px;
}

h2
{
    margin: 0px;
    padding: 0px;
}

ul 
{
    margin: 0px;
}

p 
{
    margin : 0px;
    padding : 0px;
}

.readonly  
{
    background: #c5c5c5;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: none;
    border-collapse: collapse;
}

table tbody, table thead, table tfoot 
{
    border-right: solid 1px #000;
}

table td 
{
    border: solid 1px #000;
    border-left: none;
    border-right: none;
    padding: 5px;
}

table th 
{
    background-color: #E8EEf4;
    border: solid 1px #000;
    border-left: none;
    border-right: none;
    padding: 6px 5px;
    text-align: left;
}

table tfoot td
{
    background-color: #E8EEf4;
}

.inactive-row
{
    background-color: Gray;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page 
{
    margin: 0 auto;
    width: 990px;
}

#header
{
    margin-top: 20px;
    position: relative;
}

#navigation
{
    clear: both;
    position: relative;
    height: 35px;
}

#navigation a
{
    position: absolute;
    z-index: 1;
}

#navigation a + a
{
    left: 103px;
}

#navigation a + a + a
{
    left: 206px;
}

#navigation a + a + a + a
{
    left: 309px;
}

#navigation a + a + a + a + a
{
    left: 412px;
}

#navigation a + a + a + a + a + a
{
    left: 515px;
}

#navigation a + a + a + a + a + a + a
{
    left: 618px;
}

#navigation a + a + a + a + a + a + a + a
{
    left: 721px;
}

#navigation a + a + a + a + a + a + a + a + a
{
    left: 824px;
}
/*
#navigation a + a + a + a + a + a + a + a + a + a
{
    left: 927px;
}
    */
#main {
    padding: 10px 5px;
    background-color: #CCD8E4;
    position: relative;
}

#content
{
    background: transparent url("../Images/img-scale.png") repeat-y top left;
    padding-left: 6px;
}

#content h2
{
    padding: 0px 0px 0px 10px;
}

#footer
{
    background-color: #003976;
    padding: 10px 15px;
    margin: 0 0 20px 0;
}

#footer p
{
    margin: 0px;
    font-size: 10px;
    color: White;
    text-align: center;
}

#footer p a 
{
    color: White;
}

#loading {
    display: none;
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 100;
}

#popup
{
    background-color: #CCD8E4;
    border: 1px solid #ddd;
    display: none;
    padding: 10px 5px;
    z-index: 200;
}

#popupmask
{
    background-color: #000;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 50;
}

.placemakersHeader 
{
    width: 300px;
    margin-bottom: 14px;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

.inline
{
    display: inline;
}

.overflow
{
    overflow: hidden;
}

.fieldset-item
{
    margin: 5px 0px;
    overflow: hidden;
}

.form-container
{
    padding-left: 10px;
}

.vertical-align
{
    vertical-align: middle;
}

.right-align
{
    text-align: right;
}

.tool-tip
{
    vertical-align: middle;
    cursor: pointer;
}

.header-icon
{
    padding-left: 5px;
    vertical-align: middle;
}

div#title {
    float: left;
    width: 300px;
}

#logindisplay
{
    color: White;
    float: right;
    font-size: 12px;
    text-align: right;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

#news-notification 
{
    float: left;
    height: 60px;
    width: 336px;
    margin: 0 0 0 10px;
}

/*
 * IE adds a border to images. This to remove it.
 */
a img 
{
    text-decoration: none;
    border: 0;
}

.paragraph-bottom-padding
{
    padding-bottom: 10px;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: none;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

legend 
{
    font-size: 15px;
    font-weight: bold;
    padding: 0px 0px 10px 0px;
}

textarea 
{
    border: 1px solid #ccc;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    min-height: 75px;
    min-width: 400px;
    padding: 2px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    padding: 2px;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    padding: 2px;
}

input[type="submit"], input[type="button"] {
    font-size: 12px;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/**************** GRID STYLES ******************/
#GridContainer
{
    padding-top: 10px;
}

#GridContainer table
{
    width: 970px;
}

#GridContainer table a
{
    color: #000;
}

#GridActions, #GridActionsTop
{
    padding: 5px 4px 0px 0px;
    text-align: right;
}

#popupactions
{
    text-align: right;   
}

#FilterCriteria
{
    padding-left: 10px;
    padding-top: 10px;
}

#FilterCriteria input[type="image"]
{
    vertical-align: middle;
}

#CurrentPage
{
    font-size: 12px;
    text-align: right;
    width: 25px;
}


/* User Details Screen */
.col1, .col2
{
    float: left;
}
    
.col1 div, .col2 div
{
    margin: 0px;
    line-height: 30px;
    vertical-align: middle;
}
    
.col1 
{
    width: 140px;
}

/* Additional Branch/Accounts View */
#AdditionalAcctTbl
{
    width: 100%;
    border: 0;
}
#AdditionalAcctTbl td.smallBtn
{
    width: 50px;
}
#AddAcct  th
{
    background-color: transparent;
    border: 0;
}
#AddAcctBranch
{
    width: 130px;
}
#AddAcctAccount
{
    width: 200px;
}
#AddAcctSmallBtn
{
    width: 50px;
}
#AddAcctErrorMsg
{
    width: 50%;
}

#AdditionalAcctTbl td
{
    border: 0;
    padding: 0;
}

.validateSuccess 
{
    color: Green;
}

/* Quote Products   
----------------------------------------------------------*/
.quote-items-grid
{
    width: 970px;
}

.quote-items-grid a
{
    color: #000;
}

.quote-items-grid input[name="Quantity"],.quote-items-grid input[name="Markup"], 
.quote-items-grid input[name="FixedPrice"], .quote-items-grid input[name="TotalPrice"],
.quote-items-grid input[name="SectionSubTotal"]
{
    text-align: right;
}

.quote-items-grid input[name="Quantity"],.quote-items-grid input[name="Markup"]
{
    width: 40px;
}

.quote-items-grid input[name="FixedPrice"],.quote-items-grid input[name="TotalPrice"],
.quote-items-grid input[name="SectionSubTotal"]
{
    width: 60px;
}

.quote-items-grid .sku
{
    width: 70px;
}

.quote-items-grid .description
{
    width: 290px;
}

.quote-items-grid .uom
{
    width: 40px;
}

.quote-items-grid .trade-price
{
    width: 70px;
}

.quote-items-grid .retail-price
{
    width: 70px;
}

.quote-items-grid .quantity
{
    width: 70px;
}

.quote-items-grid .markup
{
    width: 50px;
}

.quote-items-grid .fixed-price
{
    width: 70px;
}

.quote-items-grid .total-price
{
    width: 70px;
}

.quote-items-grid .hold
{
    width: 30px;
}

.quote-items-grid .check
{
    width: 40px;
}

#QuoteSummary
{
    background-color: #FFD911;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 5px;
    margin-top: 5px;
    padding-right: 59px;
    text-align:right;
    vertical-align: middle;
}

#QuoteSummary input[type="text"]
{
    text-align: right;
    width: 60px;
}

#QuoteDetailsForm h3
{
    display: inline-block;
    margin: 0px;
    padding: 10px 0px 0px 5px;
    text-transform: uppercase;
}

/* Customer Details
---------------------------------------------------------*/
.UserDetails 
{
    margin-left: -10px;
}

/* Quantity Calculator
----------------------------------------------*/
#QuantitiesGrid input[type="text"]
{
    width: 50px;
}

/* jQuery UI date picker
----------------------------------------------*/
.ui-datepicker-trigger 
{
    vertical-align:middle;
}

/* Order 
------------------------------*/
.order-items-grid input[name="Quantity"]
{
    text-align: right;
}

.order-items-grid input[name="Quantity"]
{
    width: 50px;
}
.order-items-grid .productCode
{
    width: 100px;
}
.order-items-grid .description
{
    /*width: 360px;*/
}
.order-items-grid .uom
{
    width: 80px;
}

/* Search
-----------------------------*/
.newProduct-row 
{
    background-color:Yellow;   
}

.erroredPriceRequest 
{
    background-color: Red;
}

/* Terms and Conditions
---------------------------*/
.terms-and-conditions 
{
    padding: 0 10px;
    line-height: 1.5;   
}

.terms-and-conditions-pop-up
{
    width: 650px;  
}

/* Transfer accounts and users
---------------------------------*/
#TransferUsersAccount
{
    width: 800px;
}

#TransferUsersAccount .source
{
    float: left;
    width: 400px;
}

#TransferUsersAccount .destination
{
    float: left;
    width: 400px;
}

#TransferUsersAccount h2
{
    padding: 0px;
}

#TransferUsersAccount ul
{
    margin: 0px;
    padding: 0px;
}

#TransferUsersAccount li
{
    padding: 1px 0px;
    list-style-type: none;
}

#TransferUsersAccount a.selectall
{
    font-size: 11px;
}

/* Quick Order 
----------------------------------------------------------*/
.quickOrder-items-grid 
{
    width: 970px;
}

.quickOrder-items-grid a
{
    color: #000;
}

.quickOrder-items-grid input.quantity, .quickOrder-items-grid .totalPrice, .quickOrder-items-grid #orderTotal
{
    text-align: right;
}

.quickOrder-items-grid .quantity-label 
{
    width: 70px;
    display:block;
    float: right;
}

.quickOrder-items-grid .sku
{
    width: 70px;
}

.quickOrder-items-grid .description
{
    width: 290px;
}

.quickOrder-items-grid .uom
{
    width: 40px;
}

.quickOrder-items-grid .trade-price
{
    width: 70px;
}

.quickOrder-items-grid .quantity
{
    width: 70px;
}

.quickOrder-items-grid .total-price
{
    width: 70px;
}

.quickOrder-items-grid .check
{
    width: 40px;
}

.quickOrder-items-grid input.quantity
{
    width: 40px;
}

.quickOrder-items-grid .totalPrice, .quickOrder-items-grid #orderTotal
{
    width: 60px;
}